RubyGems Navigation menu

aws-sdk-apigatewayv2 1.8.0

Official AWS Ruby gem for AmazonApiGatewayV2. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.28.0 - September 17, 2020 (74 KB)
  2. 1.27.0 - September 15, 2020 (72 KB)
  3. 1.26.0 - September 08, 2020 (72 KB)
  4. 1.25.0 - August 25, 2020 (70.5 KB)
  5. 1.23.0 - June 23, 2020 (69.5 KB)
  6. 1.8.0 - June 17, 2019 (54 KB)
Show all versions (29 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.56.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    d0a7e7d6090a8a9f67eb538187c5a6283aa2ff5c56a395096d43900e630b5243

    Total downloads 20,578,867

    For this version 273,634

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: